ul.seznam{
    padding: 0;
    margin: 15px 0;
}

ul.seznam li, ol.seznam li{
    list-style: none;
    line-height: 1.5;
    /*background: #f90;*/
    margin: 0 !important;
}

.statistika ul.seznam li span{
    font-weight: bold;
    width: 250px;
    float: left;
}

.statistika ul.seznam li:before{
    content: '';
}

.statistika ul.seznam li span:before{
    content: "» ";
}

#middle ul.seznam li, #middle ol.seznam li{
    margin: 14px 0;
}

ul.seznam li:before{
    content: "» ";
}

ol.seznam li{
    margin-left: 15px;
}

ul.seznam#my_menu li{
    background: url('../images/flash.gif') no-repeat 0px 0.5em;
}

#left ul.seznam li{
    padding-left: 0px;
}

/* Výpis chyb */
ul.chyby li{
    list-style: none;
    color: #f00;
    font-weight: bolder;
}

ul.odrazka li{
    background: url('../images/flash.gif') no-repeat 0px 0.5em;             
}